tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Pablo Lillia <plil...@adea.com.ar>
Subject Re: Why tomcat 4 or even 3?
Date Wed, 15 Sep 2004 20:53:13 GMT
Sometimes there are old sw, in old servers, that was not upgraded for 
some (stupid?) reason.

Some examples:
- if the client does not pay for the upgrade
- if there are a old compiled webapp that cannot be replaced

Regards,
Paul

John Villar escribió:
> Hmm.... that seems a valid argument.... however, i want to know what 
> every other person in the mailing list says..... i don't think that 
> every T4 user has HP-UX (its a posibillity, however, i've seen comments 
> like "i run tomcat 4.1.x on W2K")
> 
> John Villar
> Gerente de Proyectos
> Computadores Flor Hard Soft 2058 C.A.
> www.florhard.com
> 
> 
> 
> Wendy Smoak escribió:
> 
>> From: "John Villar" <john.villar@florhard.com>
>>  
>>
>>> A question to everyone out there..... why does anyone use nowadays
>>> Tomcat 4 branch?..... isn't tomcat 5 branch more bug free, featurefull
>>> and backwards compatible?
>>> that question has haunted me from the beginning of joining this 
>>> list.....
>>>   
>>
>>
>> Because we're on HP-UX and they have not yet officially blessed Tomcat 5.
>> That, and Tomcat 4 works perfectly well, I haven't found sufficient
>> motivation to test everything on TC5 and start developing with the new
>> features yet.
>>
>>  
>>
> 
> 
> ------------------------------------------------------------------------
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
> For additional commands, e-mail: tomcat-user-help@jakarta.apache.org

---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message